### Method

# Gtk Application get_menubar

#### Declaration [src]

    GMenuModel*
    gtk_application_get_menubar (
      GtkApplication* application
    )

#### Description [src]

Returns the menu model that has been set with `gtk_application_set_menubar()`.

Gets property | `Gtk.Application:menubar`

#### Return value

Type: `GMenuModel`

The menubar for windows of `application`.

The returned data is owned by the instance.
The return value can be `NULL`.